FACO Floor Plan System - Defect #971

Parent Feature #940 (31d@71 Ul ) CRR Management : TAB tnoefin173@a1aianutdos [1)u Action

@ILdenIaa N NY0Y]

17/02/2022 16:14 - Nattawut Ruandua

: Multi Choice

anue: Dev : Done L3u: 18/02/2022
LRRHERLIE Medium TUATUMAUA:

nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 100%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

GET dhldannaanmngas

115990

#1 - 21/02/2022 18:28 - Nattawut Ruandua

- wounn1ely changed from Nattawut Ruandua to Big-lerknithi lerdkamonsin

#2 - 28/02/2022 05:13 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Todo to Dev : Doing
- nounn1e i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

- % @13 changed from 0 to 100

#3 - 28/02/2022 05:13 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 22/03/2022 09:40 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#5 - 22/03/2022 09:41 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 22/03/2022 10:20 - Pang-kanjanart Chandaphol
- Parent task deleted (#940)

#7 - 22/03/2022 10:24 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done
